﻿html
{
	background-color: #FFFFFF;
	font-size: 16px;
}
body
{
	color: #000;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	overflow: auto;
	margin: 0;
}

body, html
{
	height: 100%;
	height: auto !important;
	min-height: 100%;
	width: 100%;
}


ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, div, span
{
	margin: 0;
	padding: 0;
}

label, input, select
{
	vertical-align: middle;
}

#wrap-all
{
	min-width: 980px;
	max-width: 1600px;
	margin: 0 auto;
	overflow: auto;
}

#wrap-all-sub
{
	margin: 5px 5px;
}

img
{
	border-width: 0;
}

a, a:visited
{
	color: #2C72AB; /*#6DA9DA*/
	text-decoration: none;
}

a:active, a:hover
{
	color: #4A94D0;
	text-decoration: underline;
}

header, footer, hgroup, nav, section
{
	display: block;
}

h1, h2, h3, h4, h5, h6
{
	margin-bottom: 0;
	padding-bottom: 0;
}
h1
{
	font-size: 2em;
}
h2
{
	font-size: 1.75em;
	text-align: center;
}
h3
{
	font-size: 1.5em;
}
h4
{
	font-size: 1.25em;
}
h5, h6
{
	font-size: 1em;
}
h5 a:link, h5 a:visited, h5 a:active
{
	padding: 0;
	text-decoration: none;
}

select
{
	padding-right: 3px;
}

/*end tags markup*/
/* start wrapall footer ceil */

.header
{
	background: url('../Images/line_bg2.jpg') repeat-x;
	height: 70px;
	background-repeat: repeat-x;
	border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	-khtml-border-radius: 8px 8px 0 0;
}

.header-logo
{
	background: url('../Images/logo.png') no-repeat 20px center;
	height: 100%;
}

#footer
{
	clear: both;
	position: relative;
	background: url('../Images/line_bg3.jpg') repeat-x;
	background-color: #C4E1FF;
	height: 70px;
	border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	-khtml-border-radius: 0 0 8px 8px;
}
.footer_1
{
	margin: 0;
	padding: 18px 0;
	text-align: center;
}
.footer_1 a
{
	color: #fff !important;
}
/* end wrapall footer ceil */

#maincontent
{
	border-style: none solid;
	border-width: 2px;
	border-color: #999;
	margin: 0;
	padding: 10px 0;
	background-color: #FFF;
}


.header-logo > .panelop
{
	float: right;
	margin-right: 15px;
	margin-top: 10px;
}

.panelop a
{
	text-decoration: none;
	font-weight: bold;
}

.white
{
	color: #FFF;
}
.white a:link, .white a:visited
{
	color: aqua;
	text-decoration: none;
}
.white a:active, .white a:hover
{
	color: #b7d1ea;
	text-decoration: none;
}
.white a.selectedw
{
	background-color: #FFF;
	padding: 3px;
	font-weight: bold;
	text-decoration: none;
	color: #0253AF !important;
}

.float-left
{
	float: left;
}
.float-right
{
	float: right;
}
.clear-fix:after
{
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

.clear
{
	clear: both;
	padding: 0;
	margin: 0;
}

.not-decor-text
{
	text-decoration: none !important;
}

#content
{
	/*border: thin dotted #999;*/
	background-color: #FFF;
	margin: 0 5px 0 5px;
}

#content ol
{
	margin: 0 0 0 20px;
}
#content ul
{
	margin: 0;
	list-style-type: none;
}
#content ol ol
{
	list-style-type: upper-alpha;
	margin: 4px 0 4px 25px;
	padding: 0;
}
#content ol li
{
	margin: 2px 0;
	padding-left: 5px;
	list-style: decimal;
}

#content ul li
{
	margin: 2px 0;
	padding-left: 20px; /*background: url('../Images/li_bg_blue.png') no-repeat 0 4px;*/
}
#content ul ul
{
	margin: 4px 0 4px 12px;
	padding: 0 0 5px;
}
#content ul ul li
{
	list-style-type: disc;
	font-weight: normal;
	list-style-position: inside;
	background-image: none;
}


/* start totop tobottom */
.to-top, .to-bottom
{
	position: fixed;
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #0253AF;
	border: 2px solid #FFF;
	cursor: pointer;
	font-size: 1.1em;
	font-weight: bold;
	color: Aqua;
	left: -500px;
	margin: 0;
	height: 25px;
	width: 45px;
	z-index: 5;
}
.to-opacity-low
{
	opacity: 0.40 !important;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40) !important;
}
.to-opacity-hi
{
	opacity: 0.6 !important;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60) !important;
}
.to-top
{
	bottom: 3px;
	background-image: url('../Images/up.png');
	padding: 2px 4px 2px 20px;
}
.to-bottom
{
	top: 3px;
	background-image: url('../Images/down.png');
	padding: 2px 4px 1px 20px;
}

.t-bottom
{
	display: inline-block;
	padding: 3px 0 0;
}
/* end totop tobottom

/*corner---------------*/
.roundedel
{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.roundedelm
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.roundedell
{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}

.rounded2px, .white a.selectedw, .roundedinput, .order-archive ul li a:hover, a.selected, div.pages a:hover
{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
/*end corner*/
/*offlinks */
.offlinks
{
	border: thin dotted #999;
	margin: 5px 5px 0;
	background-color: #FFF;
	padding: 0 5px;
}
.offlinks h4
{
	margin: 5px 0 0;
	padding: 0 0 0 10px;
	text-align: left;
}
.offlinks ul
{
	margin: 0;
	padding: 0 0 5px;
}
.offlinks ul li
{
	list-style-type: none;
	font-size: .87em;
	font-weight: normal;
	margin: 5px 2px 0 0;
	padding: 0 3px 0 10px;
}
.offlinks ul li a, ul li a:visited
{
	text-decoration: none;
}
.offlinks ul li a:active, .offlinks ul li a:hover
{
	text-decoration: underline;
}
.offlinks table
{
	border-style: none;
	border-collapse: collapse;
	margin: 0;
	width: 100%;
}
.offlinks table td
{
	width: 50%;
	vertical-align: top;
}
/*end offlinks*/
/*data-base list */
.list-base
{
	margin: 0 4px;
}
.list-base table
{
	border-style: none;
	border-collapse: collapse;
	margin: 0;
	width: 100%;
}
.list-base table td
{
	width: 50%;
	vertical-align: top;
}

.list-base ul
{
	margin: 0;
	padding: 0 0 2px 0;
}
.list-base ul li
{
	list-style-type: none;
	font-weight: 700;
	margin: 3px 2px 0 0;
	padding: 0 3px 4px;
}

/*.list-base ul li a
{
	display: inline-block;
	padding: 0 0 0 20px;
	font-size:0.9em;
}*/

.list-base ul li a
{
	text-decoration: none;
	font-size: 12px;
	display: inline-block;
	padding: 2px 0 0 20px;
	vertical-align: middle;
	min-height: 16px;
	margin-right: 3px;
}

.list-base ul li a, ul li a:visited
{
	text-decoration: none;
}
.list-base ul li a:active, .list-base ul li a:hover
{
	text-decoration: underline;
}

.list-base ul li a.selected-reestr
{
	background: url('../Images/sright.png') no-repeat  0 1px;
	text-decoration: none;
}

/*span.information
{
	background: url('../Images/signinf_small.png') no-repeat center center;
	height: 14px;
	width: 15px;
	display: inline-block;
	padding-top:1px;
}*/

/*span.help
{
	width: 13px;
	margin-left: 5px;
	color: #fff;
	display: inline-block;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	background-color: #6DACDA;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
}*/
span.information
{
	background: url('../Images/signinf_small.png') no-repeat 0 0;
	height: 16px;
}
span.help
{
	background: url('../Images/signques_small.png') no-repeat 0 0;
	height: 100%;
}

span.help, span.information
{
	width: 16px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}


.help-refbanks
{
	text-align: right;
	float: right;
	margin: 5px 5px 0 0;
}

.help-refbanks a, .help-refbanks-not-float a
{
	text-decoration: none !important;
	font-size: .85em;
	display: inline-block;
	vertical-align: middle;
	height: 16px;
	margin-right: 3px;
}

.dialog
{
	height: auto !important;
}

.dialog ul
{
	padding: 0 10px;
}
.dialog ul li
{
	padding-bottom: 5px;
}

/*end  data-base list*/
/*form-find*/

body input[type="text"]:focus, input[type="password"]:focus, body select:focus, body textarea:focus
{
	border: thin solid #1FE714;
}

.form-find
{
	background-color: #D7EAFF;
	margin: 5px 0;
	padding: 2px 25px 5px 25px;
}

.form-find h4
{
	margin: 5px 0;
	padding-left: 50px;
}

.form-find table
{
	width: 920px;
}

.form-find td:nth-child(1)
{
	width: 258px;
}

.form-find td:nth-child(2)
{
	width: 662px;
}


.form-find table, .form-find table input, .form-find table select, .form-find table textarea
{
	font-size: .95em;
}
.form-find table label
{
	font-weight: bold;
}

input[type="text"], input[type="password"], select, textarea
{
	padding: 2px 0 2px 4px;
	border: thin solid #C0C0C0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}

.form-find table input[type="text"], .form-find table input[type="password"]
{
	width: 364px;
}
.form-find table select
{
	width: 499px;
}

.inputdate
{
	width: 70px !important;
	margin-right: 3px;
}

.dropdown-date
{
	width: 120px !important;
}

input[type="submit"], input[type="reset"], input[type="button"], button, a.button
{
	border: thin solid #C0C0C0 !important; /*border-style:none;*/
	background-color: #8CB1FF;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	padding: 2px 4px;
	opacity: 0.80 !important;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50) !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	display: inline-block;
	font-family: Arial,Helvetica,sans-serif;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, button:hover
{
	border: thin solid #C0C0C0 !important;
	opacity: 1 !important;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) !important;
}

/*end form-find*/
/*options*/

.options
{
	margin: 10px 0;
	padding: 3px 5px 3px 5px;
	background-color: #C4D9FD;
}

.options ul li
{
	display: inline-block;
	padding-left: 5px !important;
	padding-right: 20px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: .85em;
	font-weight: bold;
	margin-right: 20px;
}
.options input[type="text"], .options select, .options textarea
{
	padding: 0 2px 0 2px;
	border: thin solid #C0C0C0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	font-size: 1em;
}

.options select
{
}

.options input, .options select
{
	vertical-align: middle;
	margin-bottom: auto;
}



.options label, .options a, .options span
{
	vertical-align: middle;
}

/*.options select, .options input,  .options label
{
	font-size:.85em;
}*/

.options select, .options input
{
}

.options label
{
	padding-left: 5px;
}

span.unterm, span.pause, span.annul
{
	width: 15px;
	display: inline-block;
	margin-right: 15px;
}

.unterm
{
	background-color: #FFBBBB !important;
}
.annul
{
	background-color: #FFFFAE !important;
}
.pause
{
	background-color: #8CFF8C !important;
}
a.rec-num
{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

a.rec-num, a.rec-num:hover, a.rec-num:visited, a.rec-num:active
{
	border: thin solid transparent;
	display: inline-block;
	font-weight: bold;
	margin: 1px 1px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	width: 20px;
}


a.rec-select
{
	border: thin solid #B0B0B0 !important;
	background-color: #E4E4E4;
	padding: 3px !important;
	text-decoration: none;
}
a.rec-num:hover
{
	border: thin solid #B0B0B0;
	background-color: #E4E4E4;
	text-decoration: none;
}

/*end options*/

/*results*/
.empty-height
{
	height: 10px;
}
.results
{
	margin: 20px 0;
	min-width: 100%;
	overflow: auto;
}

.results.details
{
	font-size: .95em;
}

.results table
{
	border-collapse: collapse;
	font-size: 0.85em;
	width: 100%;
	table-layout: fixed;
}

.results table th
{
	background-color: #71B8FF;
	text-align: center;
}

.results table caption
{
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	padding-bottom: 5px;
}

.results table .td-center
{
	text-align: center;
}

.results table .td-left
{
	text-align: left;
}

.results table td, .results table th
{
	border: thin solid #99CCFF;
	padding: 2px 4px;
	word-wrap: break-word !important;
	
}

.results table tr
{
	vertical-align: top;
}

/*.results table tbody tr:hover
{
	opacity: 0.40 !important;
	filter: alpha(opacity=40) !important;
	cursor:pointer;
}*/

.results table tr:nth-child(even)
{
	background-color: #E2FDFE;
}

.results table span.span-wrap span
{
	color:#2c72ab;
	margin-right:3px;
	cursor:pointer;
}

.results table span.sodd
{
	
}


.alterrow
{
	background-color: #E2FDFE;
}
span.label
{
	font-weight: bold;
}
.row-view
{
	margin: 10px 20px 20px;
}


/*end results*/
/*pages*/
.page-view
{
	margin: 5px auto;
	text-align: left;
	font-size: 12.4px;
	padding: 0 15px;
	color: #2C72AB;
	font-weight: bolder;
}
.page-view select, .page-view option
{
	color: #2C72AB;
	font-weight: bold !important;
}

.page-view option
{
	cursor: pointer;
}

.page-view a.rec-num
{
	padding: 4px 6px;
}

.page-view li
{
	display: inline-block;
}

/*end pages*/



a.site-main
{
	display: inline-block;
	background-image: url('../Images/home_blue.gif');
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0 4px 0 3px;
	padding: 0;
	width: 18px;
}
a.site-main:hover
{
	background-image: url('../Images/home_gray.gif');
}


/*validate*/
#errorsummary
{
	color: red;
	margin: 10px 0;
}


#errorsummary ul
{
	list-style-type: disc;
	list-style-position: inside;
}

#errorsummary ul li
{
	padding: 0;
}

.invalid-elem
{
	border: thin solid red !important;
}


/*end validate*/




/*disable? readonly*/
input[disabled], input[readonly]
{
	background-color: #E0E0E0 !important;
}

/*loader*/
#loader
{
	background-image: url('../Images/loaderr.GIF');
	background-repeat: no-repeat;
	background-position: center 15px;
	margin: 0 auto;
	display: none;
	padding-top: 70px;
	color: #2C72AB;
	text-align: center;
	font-size: 11px;
	min-height:80px;
}

.loader
{
	position: fixed !important;
}

.loader .ui-dialog-titlebar 
{
	padding:0;
	height:1px !important; 
	margin:-10px;
	display:none;
	visibility:hidden;
	
	}